Bug 219211 - Audit updates for 4.5
Audit updates for 4.5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: audit (Show other bugs)
4.4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Grubb
Brian Brock
:
Depends On: 215800
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 17:22 EST by Steve Grubb
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0285
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 19:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2006-12-11 17:22:11 EST
Description of problem:
There are various audit bugs that have been identified that should be fixed in a
4.5 release.

Version-Release number of selected component (if applicable):
1.0.14
Comment 2 RHEL Product and Program Management 2006-12-11 17:35:27 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Steve Grubb 2007-01-24 11:49:03 EST
audit-1.0.15-2 was built to resolve this bug.
Comment 8 Red Hat Bugzilla 2007-05-07 19:56:00 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0285.html

Note You need to log in before you can comment on or make changes to this bug.